package com.zjrs.ggfw.rlzysc.dto;


import com.zjrs.ggfw.rlzysc.dto.common.PageDTO;

public class ZwxxQueryDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    private String rsrlzyzwxxlsh;//职位信息流水号
    private String keyword;//关键字 模糊匹配 职位名称，公司名称，单位地址
    private String hylb;//行业类别
    private String zygz;//职业工种
    private String zpdq;//招聘地区
    private String rq;//日期  //不限 3天内 7天内 15天内 30天内
    private String xl;//学历
    private String xz;//薪资
    private String jy;//经验
    private String gzxz;//工作性质 1:全职 2：兼职 3：实习 4：临时 5：小时工 6：全职/兼职/实习均可
    private String pxfs;//排序方式  1为时间，2为薪资
    private String dwlx;
    private String isgx;//是否高薪的判断条件，薪资需要大于等于8000，0为否1为是
    private String lyqd;//记录职位信息浏览的来源渠道 01：公共服务 02:小程序

    public String getLyqd() {
        return lyqd;
    }

    public void setLyqd(String lyqd) {
        this.lyqd = lyqd;
    }

    public String getIsgx() {
        return isgx;
    }

    public void setIsgx(String isgx) {
        this.isgx = isgx;
    }

    public String getRsrlzyzwxxlsh() {
        return rsrlzyzwxxlsh;
    }

    public void setRsrlzyzwxxlsh(String rsrlzyzwxxlsh) {
        this.rsrlzyzwxxlsh = rsrlzyzwxxlsh;
    }

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }

    public String getHylb() {
        return hylb;
    }

    public void setHylb(String hylb) {
        this.hylb = hylb;
    }

    public String getZygz() {
        return zygz;
    }

    public void setZygz(String zygz) {
        this.zygz = zygz;
    }

    public String getRq() {
        return rq;
    }

    public void setRq(String rq) {
        this.rq = rq;
    }

    public String getXl() {
        return xl;
    }

    public void setXl(String xl) {
        this.xl = xl;
    }

    public String getXz() {
        return xz;
    }

    public void setXz(String xz) {
        this.xz = xz;
    }

    public String getJy() {
        return jy;
    }

    public void setJy(String jy) {
        this.jy = jy;
    }

    public String getPxfs() {
        return pxfs;
    }

    public void setPxfs(String pxfs) {
        this.pxfs = pxfs;
    }

    public String getZpdq() {
        return zpdq;
    }

    public void setZpdq(String zpdq) {
        this.zpdq = zpdq;
    }

    public String getGzxz() {
        return gzxz;
    }

    public void setGzxz(String gzxz) {
        this.gzxz = gzxz;
    }

    public String getDwlx() {
        return dwlx;
    }

    public void setDwlx(String dwlx) {
        this.dwlx = dwlx;
    }
}

